Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2756

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2756
Last Modified 14 Apr 2009 01:32:37
Published 18 Jun 2008 06:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2756

Summary

Cross-site scripting (XSS) vulnerability in admin/users.asp in Xigla Absolute Control Panel XE 1.0 allows remote attackers to inject arbitrary web script or HTML via the name parameter and other unspecified parameters. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Xigla Absolute Control Panel Xe 1.0


References

XF - absolutecontrolpanel-users-xss(43048)

BID - 29672

SREASON - 3950

SECUNIA - 30609

BUGTRAQ - 20080611 Xigla Multiple Products - Multiple Vulnerabilities

MISC - http://bugreport.ir/index.php?/41


Last Updated: 27 May 2016 10:47:58